Collapse All Expand All Language Filter: Code: All Code: Multiple Code: Visual Basic Code: C# Code: Visual C++ Code: J# Code: JScript

EDKB12WS Reference
EDKB12WS.edokadb Members
See Also

The following tables list the members exposed by the EDKB12WS.edokadb type.

# Classes

| Name | Description
--- | --- | ---
| clsApplikation |
| clsConnectionProvider |
| clsDBInteractionBase |
| clsDokument |
| clsDokumenttyp |
| clsIdvmakro_office_vorlage |
| clsJournaleintrag |
| clsKey_tabelle |
| clsMitarbeiter |
| clsMyDokumentDaten |
| clsMyKey_Tabelle |
| clsMyPartner |
| clsOffice_vorlage |
| clsPartner |
| clsStatushistory |
| clsVorlagenfeld |
Top

# Interfaces

| Name | Description
--- | --- | ---
| ICommonDBAccess |
Top

# Enumerations

| Name | Description
--- | --- | ---
| LLBLError |
Top

# See Also

## Reference EDKB12WS.edokadb Namespace